﻿﻿-- Script was generated by Devart dbForge Studio for MySQL, Version 6.0.128.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 18/09/2018 10:20:32
-- Server version: 5.5.5-10.1.32-MariaDB
-- Client version: 4.1

--
-- Definition for database practica2
--
DROP DATABASE IF EXISTS practica2;
CREATE DATABASE practica2
	CHARACTER SET latin1
	COLLATE latin1_swedish_ci;

-- 
-- Disable foreign keys
-- 
-- /*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;  DESCOMENTAR SI NO FUNCIONA

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

-- 
-- Set default database
--
USE practica2; 

--
-- Definition for table noticias
--
CREATE TABLE noticias (
  id INT(11) NOT NULL AUTO_INCREMENT,
  titulo VARCHAR(150) NOT NULL,
  texto VARCHAR(150) DEFAULT NULL,
  foto VARCHAR(20) DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB
AUTO_INCREMENT = 4
AVG_ROW_LENGTH = 8192
CHARACTER SET latin1
COLLATE latin1_swedish_ci;

--
-- Definition for table articulos
--
CREATE TABLE articulos (
  id INT(11) NOT NULL AUTO_INCREMENT,
  titulo VARCHAR(150) NOT NULL,
  texto VARCHAR(150) DEFAULT NULL,
  textoLargo VARCHAR(300) DEFAULT NULL,
  foto VARCHAR(20) DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB
AUTO_INCREMENT = 4
AVG_ROW_LENGTH = 8192
CHARACTER SET latin1
COLLATE latin1_swedish_ci;

-- 
-- Dumping data for table noticias
--
INSERT INTO noticias VALUES
(1, 'Título 1', 'Texto de la noticia 1', '1.jpg'),
(2, 'Título 2', 'Texto de la noticia 2', '2.jpg'),
(3, 'Título 3', 'Texto de la noticia 3', '3.jpg'),
(4, 'Título 4', 'Texto de la noticia 4', '4.jpg'),
(5, 'Título 5', 'Texto de la noticia 5', '5.jpg'),
(6, 'Título 6', 'Texto de la noticia 6', '6.jpg'),
(7, 'Título 7', 'Texto de la noticia 7', '7.jpg'),
(8, 'Título 8', 'Texto de la noticia 8', '8.jpg'),
(9, 'Título 9', 'Texto de la noticia 9', '9.jpg'),
(10, 'Título 10', 'Texto de la noticia 10', '10.jpg');

-- 
-- Dumping data for table articulos
--
INSERT INTO articulos VALUES
(1, 'Artículo 1', 'Texto 1', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '10.jpg'),
(2, 'Artículo 2', 'Texto 2', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '9.jpg'),
(3, 'Artículo 3', 'Texto 3', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '8.jpg'),
(4, 'Artículo 4', 'Texto 4', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '7.jpg'),
(5, 'Artículo 5', 'Texto 5', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '6.jpg'),
(6, 'Artículo 6', 'Texto 6', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '5.jpg'),
(7, 'Artículo 7', 'Texto 7', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '4.jpg'),
(8, 'Artículo 8', 'Texto 8', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '3.jpg'),
(9, 'Artículo 9', 'Texto 9', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '2.jpg'),
(10, 'Artículo 10', 'Texto 10', 'El artículo, en morfología lingüística, es un tipo de determinante actualizador, una categoría morfología que emplean algunas lenguas para actualizar o precisar la referencia de un sustantivo, transformándolo de desconocido y abstracto a conocido y concreto.', '1.jpg');



SELECT * FROM noticias;

SELECT * FROM articulos;

-- 
-- Enable foreign keys
-- 
-- /*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;   DESCOMENTAR SI NO FUNCIONA

